.list-box {
  height: 250px;
  box-sizing: border-box;
  overflow: auto;
  text-align: center;
}

.card-headers {
  padding-bottom: 1%;
  color: #525252;
}

.header-icon {
  margin: 0.6rem 0 0 1%;
  text-align: right;
}

.header-icon.left-padding {
  margin: 0.6rem 0 0 0 !important;
  padding-right: 3%;
  text-align: right;
}

.list-title {
  text-transform: uppercase;
  text-align: center;
  padding-top: 0.3rem;
  color: rgb(65, 65, 65) !important;
}

.col-4 {
  padding-left: 0;
}

h2 {
  margin-bottom: 0;
}

.homepage-card {
  margin-bottom: 2%;
}

.homepage-card.courses {
  margin-bottom: 5% !important;
}

app-homepage-card {
  cursor: pointer;
}

hr {
  border: 0;
  width: 80%;
  height: 1px;
  padding-right: 5%;
  background-image: transparent;
}

.nothing-here {
  color: #7a7a7a;
  font-size: 1.25rem;
}
